using System;
using System.Collections.Generic;
using Lily.TestHelper.UI;

namespace Lily.TestHelper
{
	public class InputTesterFactory : List<IInputTesterFactory>
	{
		public static Func<IList<IInputTesterFactory>> Default = () => new InputTesterFactory();

		public InputTesterFactory()
		{
			Add(new TextInputTesterFactory());
		}
	}
}