using Lily.TestHelper.UI;

namespace Lily.TestHelper
{
	public abstract class InputTesterBase<TInputValue> : IInputTester
	{
		protected string _inputName;
		protected TInputValue _value;

		protected InputTesterBase(TInputValue value, string name)
		{
			_value = value;
			_inputName = name;
		}

		#region IInputTester Members

		public abstract void AssertInputValueMatches(IWindowDriver browserDriver);

		public abstract void SetInput(IWindowDriver browserDriver);

		#endregion
	}
}